/* Localized versions of Info.plist keys */

CFBundleName = "PDF Viewer";
CFBundleShortVersionString = "1.2.2";
CFBundleGetInfoString = "PDF Viewer version 1.2.2, Copyright 2006-2007 Pluggers Software.";
